.version.index /* version checker */
{
	color: #0000E1;
	background-color: #FD9EB9;
}

.html
{
	background-color: #FFD19F;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 62px;
	padding-right: 960px;
	padding-bottom: 438px;
	margin-left: auto;
	margin-right: auto;
}

#u225
{
	z-index: 2;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 194px;
	left: 50%;
	margin-left: -405px;
}

#u208
{
	z-index: 29;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u81-4
{
	z-index: 3;
	width: 227px;
	min-height: 76px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 12px;
	line-height: 15px;
	text-align: left;
	font-size: 12px;
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 238px;
	left: 50%;
	margin-left: -405px;
}

#u86-4
{
	z-index: 11;
	width: 227px;
	min-height: 76px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 12px;
	line-height: 15px;
	text-align: left;
	font-size: 12px;
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 194px;
	left: 50%;
	margin-left: -128px;
}

#pu88-14
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 554px;
}

#pu88-14_position_content
{
	margin-top: -96px;
	padding-bottom: 273px;
}

#u88-14
{
	z-index: 15;
	width: 227px;
	min-height: 76px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 12px;
	line-height: 15px;
	text-align: left;
	font-size: 12px;
	position: fixed;
	top: 194px;
	left: 50%;
	margin-left: 150px;
}

#u88-2
{
	font-family: sofia-pro, sans-serif;
	font-weight: 600;
}

#u88-3,#u88-7,#u88-8,#u88-10,#u88-12
{
	font-family: sofia-pro, sans-serif;
	font-weight: 300;
}

#u87-4
{
	z-index: 7;
	width: 227px;
	min-height: 15px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 12px;
	line-height: 15px;
	text-align: left;
	font-size: 12px;
	font-family: sofia-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 328px;
	left: 50%;
	margin-left: 150px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

